.u-section-1 {
  background-image: url("../img/clouds.jpg");
  background-position: 50% 50%;
}
.u-section-1 .u-sheet-1 {
  min-height: 924px;
}

.u-section-1 .u-text-1 {
  width: 177px;
  margin: 203px auto 0;
}

.u-section-1 .u-table-1 {
  margin: 128px auto 60px;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-body-1 {
  font-weight: 400;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-1 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }
}